Find the answer to your Linux question:
Page 1 of 2 1 2 LastLast
Results 1 to 10 of 13
Hi all. Just to set the scene, I'm not a Linux expert, but am learning the hard way! I have a 6 server cluster that needs upgrading (this includes quite ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Sep 2010
    Posts
    6

    Etch/Lenny package differences


    Hi all. Just to set the scene, I'm not a Linux expert, but am learning the hard way! I have a 6 server cluster that needs upgrading (this includes quite a few of our own packages), and am currently working on a spare server. Lenny is now installed, and my next problem is that libapache-template-perl doesn't seem to exist in Lenny and the mighty Google can't help.

    So, is there a definitive list of 'replacement' packages, if not what can I do about this one.

    Thanks.

  2. #2
    Linux Guru coopstah13's Avatar
    Join Date
    Nov 2007
    Location
    NH, USA
    Posts
    3,149
    Debian -- Packages

    search here, see if any packages match what you are looking for

  3. #3
    Just Joined!
    Join Date
    Sep 2010
    Posts
    6
    Already tried there.

    Thanks anyway.

  4. #4
    Linux Guru rokytnji's Avatar
    Join Date
    Jul 2008
    Location
    Desert
    Posts
    4,144
    libapache-template-perl doesn't seem to exist in Lenny
    OK.

    Already tried there.
    OK

    Package: libhtml-template-perl (2.9-1)

    Happy Trails, Rok
    Linux Registered User # 475019
    Lead,Follow, or get the heck out of the way. I Have a Masters in Raising Hell
    Tech Books
    Free Linux Books
    Newbie Guide
    Courses at Home

  5. #5
    Just Joined!
    Join Date
    Sep 2010
    Posts
    6
    Already installed!

    In case I've misread the problem, I have an index.tt2 page that is displaying as text, not the formatted page I should be getting.

  6. #6
    Linux Guru coopstah13's Avatar
    Join Date
    Nov 2007
    Location
    NH, USA
    Posts
    3,149
    There is another package in there that could be what you need. Did you look at that?

  7. #7
    Just Joined!
    Join Date
    Sep 2010
    Posts
    6
    Can't see anything - which one?

  8. #8
    Linux Guru coopstah13's Avatar
    Join Date
    Nov 2007
    Location
    NH, USA
    Posts
    3,149
    libtemplate-perl, libtext-template-perl

  9. #9
    Just Joined!
    Join Date
    Sep 2010
    Posts
    6
    Hmm - already installed. Is there likely to be a config issue with Apache?

  10. #10
    Linux Guru coopstah13's Avatar
    Join Date
    Nov 2007
    Location
    NH, USA
    Posts
    3,149
    could be, that package may have been moved to something else, i see latest version for ubuntu as 0.9.4 or something and that was in dapper (6.06) with it not being included in later releases

    its possible you need to add an application handler for the file type in apache config, i would look in old configs and see if there is a handler for that file type, and then try adding it to new config

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •